<script language="javascript">
<!--

function obj_Change(evt)
{
  var objectID = getObjEvento(evt);
  alert('Change: ' + objectID );
}

  function GetEventos()
  {
    //
    //  FireFox & Mozilla
    //
    document.onkeypress = key_Press;
    document.onkeyup    = key_Up;
    document.onkeydown  = key_Down;

    document.onclick     = mouse_Click;
    document.onmouseover = mouse_Over;
    document.onmouseout  = mouse_Out;
    document.onmousemove = mouse_Move;
    document.onmousedown = mouse_Down;
    document.onmouseup   = mouse_Up;
  }// End function GetEventos()


  /**
   *  getObjEvento()
   *
   *  Identifica o Objeto que gerou o Evento
   *
   */
  function getObjEvento(evt)
  {
    var objectID = evt.target;
    while (objectID.nodeType != 1)
      objectID = objectID.parentNode;

    return objectID.id;
  }// End function getObjEvento(evt)

-->
</script>
